<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/datatools/connectivity/ui/dse/resources.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.ui.dse/org/eclipse/datatools/connectivity/ui/dse/resources.properties?key=plugin.internal_error">
        <source>Internal Error - org.eclipse.datatools.connectivity</source>
        <target>内部エラー - org.eclipse.datatools.connectivity</target>
        <alt-trans tool-id="pleiades">
          <source>Internal Error - org.eclipse.datatools.connectivity</source>
          <target>内部エラー - org.eclipse.datatools.connectivity</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.ui.dse/org/eclipse/datatools/connectivity/ui/dse/resources.properties?key=properties.dialog">
        <source>Properties Dialog</source>
        <target>プロパティー・ダイアログ</target>
        <alt-trans tool-id="pleiades">
          <source>Properties Dialog</source>
          <target>プロパティー・ダイアログ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.ui.dse/org/eclipse/datatools/connectivity/ui/dse/resources.properties?key=properties.category.general">
        <source>General</source>
        <target>一般</target>
        <alt-trans tool-id="pleiades">
          <source>General</source>
          <target>一般</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.ui.dse/org/eclipse/datatools/connectivity/ui/dse/resources.properties?key=properties.connectionprofile.name">
        <source>Profile Name</source>
        <target>プロファイル名</target>
        <alt-trans tool-id="pleiades">
          <source>Profile Name</source>
          <target>プロファイル名</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.ui.dse/org/eclipse/datatools/connectivity/ui/dse/resources.properties?key=properties.connectionprofile.desc">
        <source>Description</source>
        <target>説明</target>
        <alt-trans tool-id="pleiades">
          <source>Description</source>
          <target>説明</target>
          <note from="blanconlpackgenerator.version">0.1.12</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.ui.dse/org/eclipse/datatools/connectivity/ui/dse/resources.properties?key=properties.connectionprofile.autoconnect">
        <source>Auto-connect</source>
        <target>自動接続</target>
        <alt-trans tool-id="pleiades">
          <source>Auto-connect</source>
          <target>自動接続</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.ui.dse/org/eclipse/datatools/connectivity/ui/dse/resources.properties?key=properties.category.name">
        <source>Category Name</source>
        <target>カテゴリー名</target>
        <alt-trans tool-id="pleiades">
          <source>Category Name</source>
          <target>カテゴリー名</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.ui.dse/org/eclipse/datatools/connectivity/ui/dse/resources.properties?key=properties.category.id">
        <source>Category ID</source>
        <target>カテゴリー ID</target>
        <alt-trans tool-id="pleiades">
          <source>Category ID</source>
          <target>カテゴリー ID</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.ui.dse/org/eclipse/datatools/connectivity/ui/dse/resources.properties?key=DSE.Connect.label">
        <source>&amp;Connect</source>
        <target>接続(&amp;C)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Connect</source>
          <target>接続(&amp;C)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.ui.dse/org/eclipse/datatools/connectivity/ui/dse/resources.properties?key=DSE.Disconnect.label">
        <source>&amp;Disconnect</source>
        <target>切断(&amp;D)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Disconnect</source>
          <target>切断(&amp;D)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.ui.dse/org/eclipse/datatools/connectivity/ui/dse/resources.properties?key=DSE.SelectAll.label">
        <source>Select &amp;All</source>
        <target>すべて選択(&amp;A)</target>
        <alt-trans tool-id="pleiades">
          <source>Select &amp;All</source>
          <target>すべて選択(&amp;A)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.ui.dse/org/eclipse/datatools/connectivity/ui/dse/resources.properties?key=DSE.DeselectAll.label">
        <source>&amp;Deselect All</source>
        <target>選択をすべて解除(&amp;D)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Deselect All</source>
          <target>選択をすべて解除(&amp;D)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.ui.dse/org/eclipse/datatools/connectivity/ui/dse/resources.properties?key=DSE.View.Tooltip">
        <source>Data Source Explorer</source>
        <target>データ・ソース・エクスプローラー</target>
        <alt-trans tool-id="pleiades">
          <source>Data Source Explorer</source>
          <target>データ・ソース・エクスプローラー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.ui.dse/org/eclipse/datatools/connectivity/ui/dse/resources.properties?key=DSE.Jobs.ExpandAll.label">
        <source>Expand All...</source>
        <target>すべて展開...</target>
        <alt-trans tool-id="pleiades">
          <source>Expand All...</source>
          <target>すべて展開...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.ui.dse/org/eclipse/datatools/connectivity/ui/dse/resources.properties?key=DSE.Jobs.ExpandAll.Subtask.label">
        <source>Expanding... {0}</source>
        <target state="x-reviewed">展開中... {0}</target>
        <note from="k.ymoto@nifty.com">2008.08.18</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.18</note>
        <alt-trans tool-id="pleiades">
          <source>Expanding... {0}</source>
          <target>展開中... {0}</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.ui.dse/org/eclipse/datatools/connectivity/ui/dse/resources.properties?key=ServersView.action.newCP">
        <source>&amp;New...</source>
        <target>新規(&amp;N)...</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;New...</source>
          <target>新規(&amp;N)...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.ui.dse/org/eclipse/datatools/connectivity/ui/dse/resources.properties?key=ProfileSelectionDialogPage.validation.error">
        <source>Please select a profile.</source>
        <target state="x-reviewed">プロファイルを選択してください。</target>
        <note from="k.ymoto@nifty.com">2008.08.18</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.18</note>
        <alt-trans tool-id="pleiades">
          <source>Please select a profile.</source>
          <target>プロファイルを選択してください。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.ui.dse/org/eclipse/datatools/connectivity/ui/dse/resources.properties?key=NewConnectionProfileWizard.title">
        <source>New connection profile</source>
        <target>新規接続プロファイル</target>
        <alt-trans tool-id="pleiades">
          <source>New connection profile</source>
          <target>新規接続プロファイル</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.ui.dse/org/eclipse/datatools/connectivity/ui/dse/resources.properties?key=NewConnectionProfileWizard.create.failure">
        <source>Create connection profile failure</source>
        <target>接続プロファイルの作成の失敗</target>
        <alt-trans tool-id="pleiades">
          <source>Create connection profile failure</source>
          <target>接続プロファイルの作成の失敗</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.ui.dse/org/eclipse/datatools/connectivity/ui/dse/resources.properties?key=NewConnectionProfileWizardPage.Status.DuplicateName">
        <source>Connection profile name already exists!</source>
        <target>接続プロファイル名はすでに存在します</target>
        <alt-trans tool-id="pleiades">
          <source>Connection profile name already exists!</source>
          <target>接続プロファイル名はすでに存在します</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.ui.dse/org/eclipse/datatools/connectivity/ui/dse/resources.properties?key=NewConnectionProfileWizardPage.Status.NoName">
        <source>Please specify connection profile name!</source>
        <target>接続プロファイル名を指定してください</target>
        <alt-trans tool-id="pleiades">
          <source>Please specify connection profile name!</source>
          <target>接続プロファイル名を指定してください</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.ui.dse/org/eclipse/datatools/connectivity/ui/dse/resources.properties?key=NewConnectionProfileWizardPage.title">
        <source>Create connection profile</source>
        <target>接続プロファイルの作成</target>
        <alt-trans tool-id="pleiades">
          <source>Create connection profile</source>
          <target>接続プロファイルの作成</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.ui.dse/org/eclipse/datatools/connectivity/ui/dse/resources.properties?key=NewConnectionProfileWizardPage.desc">
        <source>Please enter detailed information</source>
        <target>詳細情報を入力してください</target>
        <alt-trans tool-id="pleiades">
          <source>Please enter detailed information</source>
          <target>詳細情報を入力してください</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.ui.dse/org/eclipse/datatools/connectivity/ui/dse/resources.properties?key=NewConnectionProfileWizardPage.cp_name">
        <source>Name:</source>
        <target>名前:</target>
        <alt-trans tool-id="pleiades">
          <source>Name:</source>
          <target>名前:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.ui.dse/org/eclipse/datatools/connectivity/ui/dse/resources.properties?key=NewConnectionProfileWizardPage.cp_desc">
        <source>Description(optional):</source>
        <target>説明(オプション):</target>
        <alt-trans tool-id="pleiades">
          <source>Description(optional):</source>
          <target>説明(オプション):</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.ui.dse/org/eclipse/datatools/connectivity/ui/dse/resources.properties?key=NewConnectionProfileWizardPage.choices">
        <source>Please select:</source>
        <target>選択してください:</target>
        <alt-trans tool-id="pleiades">
          <source>Please select:</source>
          <target>選択してください:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.ui.dse/org/eclipse/datatools/connectivity/ui/dse/resources.properties?key=NewConnectionProfileWizardPage.summary_cp_name">
        <source>Name</source>
        <target>名前</target>
        <alt-trans tool-id="pleiades">
          <source>Name</source>
          <target>名前</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.ui.dse/org/eclipse/datatools/connectivity/ui/dse/resources.properties?key=NewConnectionProfileWizardPage.summary_cp_desc">
        <source>Description</source>
        <target>説明</target>
        <alt-trans tool-id="pleiades">
          <source>Description</source>
          <target>説明</target>
          <note from="blanconlpackgenerator.version">0.1.12</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.ui.dse/org/eclipse/datatools/connectivity/ui/dse/resources.properties?key=NewConnectionProfileWizardPage.Button.AutoConnect">
        <source>Auto-connect when the wizard is finished or when Enterprise Explorer opens.</source>
        <target>ウィザードが終了したとき、またはエンタープライズ・エクスプローラーが開いたときに自動接続する。</target>
        <alt-trans tool-id="pleiades">
          <source>Auto-connect when the wizard is finished or when Enterprise Explorer opens.</source>
          <target>ウィザードが終了したとき、またはエンタープライズ・エクスプローラーが開いたときに自動接続する。</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.ui.dse/org/eclipse/datatools/connectivity/ui/dse/resources.properties?key=NewConnectionProfileWizardPage.Button.AutoConnect1">
        <source>Auto-connect when Enterprise Explorer opens.</source>
        <target>エンタープライズ・エクスプローラーが開いたときに自動接続する。</target>
        <alt-trans tool-id="pleiades">
          <source>Auto-connect when Enterprise Explorer opens.</source>
          <target>エンタープライズ・エクスプローラーが開いたときに自動接続する。</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.ui.dse/org/eclipse/datatools/connectivity/ui/dse/resources.properties?key=NewConnectionProfileWizardPage.summary_autoconnect">
        <source>Auto connect</source>
        <target>自動接続</target>
        <alt-trans tool-id="pleiades">
          <source>Auto connect</source>
          <target>自動接続</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.ui.dse/org/eclipse/datatools/connectivity/ui/dse/resources.properties?key=ConnectionProfileDetailsPage.Button.TestConnection">
        <source>Test Connection</source>
        <target>接続のテスト</target>
        <alt-trans tool-id="pleiades">
          <source>Test Connection</source>
          <target>接続のテスト</target>
          <note from="blanconlpackgenerator.version">0.0.84</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.ui.dse/org/eclipse/datatools/connectivity/ui/dse/resources.properties?key=ConnectionProfileDetailsPage.AskConfirmation">
        <source>Confirm Dialog</source>
        <target>確認ダイアログ</target>
        <alt-trans tool-id="pleiades">
          <source>Confirm Dialog</source>
          <target>確認ダイアログ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.ui.dse/org/eclipse/datatools/connectivity/ui/dse/resources.properties?key=ConnectionProfileDetailsPage.AskReconnect">
        <source>This connection profile's connection information has been changed, do you want to reconnect the server?</source>
        <target>この接続プロファイルの接続情報は変更されています。サーバーに再接続しますか?</target>
        <alt-trans tool-id="pleiades">
          <source>This connection profile's connection information has been changed, do you want to reconnect the server?</source>
          <target>この接続プロファイルの接続情報は変更されています。サーバーに再接続しますか?</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.ui.dse/org/eclipse/datatools/connectivity/ui/dse/resources.properties?key=SummaryWizardPage.title">
        <source>Summary</source>
        <target>要約</target>
        <alt-trans tool-id="pleiades">
          <source>Summary</source>
          <target>要約</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.ui.dse/org/eclipse/datatools/connectivity/ui/dse/resources.properties?key=SummaryWizardPage.description">
        <source>Information gathered from previous pages.</source>
        <target>以下の情報が収集されました。</target>
        <alt-trans tool-id="pleiades">
          <source>Information gathered from previous pages.</source>
          <target>以下の情報が収集されました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.ui.dse/org/eclipse/datatools/connectivity/ui/dse/resources.properties?key=SummaryWizardPage.property">
        <source>Property</source>
        <target>プロパティー</target>
        <alt-trans tool-id="pleiades">
          <source>Property</source>
          <target>プロパティー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.ui.dse/org/eclipse/datatools/connectivity/ui/dse/resources.properties?key=SummaryWizardPage.value">
        <source>Value</source>
        <target>値</target>
        <alt-trans tool-id="pleiades">
          <source>Value</source>
          <target>値</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.ui.dse/org/eclipse/datatools/connectivity/ui/dse/resources.properties?key=error.connect">
        <source>{1}.  See log file for more details.</source>
        <target>{1}.  詳細についてはログ・ファイルを参照してください。</target>
        <alt-trans tool-id="pleiades">
          <source>{1}.  See log file for more details.</source>
          <target>{1}.  詳細についてはログ・ファイルを参照してください。</target>
          <note from="blanconlpackgenerator.version">0.1.12</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.ui.dse/org/eclipse/datatools/connectivity/ui/dse/resources.properties?key=error.contentExtension">
        <source>Error connecting to the "{0}" extension on profile "{1}" (Error: {2})</source>
        <target>プロファイル "{1}" の "{0}" 拡張への接続中にエラーがありました (エラー: {2})</target>
        <alt-trans tool-id="pleiades">
          <source>Error connecting to the "{0}" extension on profile "{1}" (Error: {2})</source>
          <target>プロファイル "{1}" の "{0}" 拡張への接続中にエラーがありました (エラー: {2})</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.ui.dse/org/eclipse/datatools/connectivity/ui/dse/resources.properties?key=CPVersionPropertyPage.desc">
        <source>Version information for {0}.
This information was obtained from the last connection attempt.  If the last attempt to connect was unsuccessful, no version information will be available.</source>
        <target>{0} のバージョン情報。
この情報は直前の接続試行から取得されました。  直前の接続試行が正常に行われなかった場合、使用可能なバージョン情報はありません。</target>
        <alt-trans tool-id="pleiades">
          <source>Version information for {0}.
This information was obtained from the last connection attempt.  If the last attempt to connect was unsuccessful, no version information will be available.</source>
          <target>{0} のバージョン情報。
この情報は直前の接続試行から取得されました。  直前の接続試行が正常に行われなかった場合、使用可能なバージョン情報はありません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.ui.dse/org/eclipse/datatools/connectivity/ui/dse/resources.properties?key=CPVersionPropertyPage.label.versionUnavailable">
        <source>Version information is unavailable for this profile.</source>
        <target>このプロファイルのバージョン情報が使用できません。</target>
        <alt-trans tool-id="pleiades">
          <source>Version information is unavailable for this profile.</source>
          <target>このプロファイルのバージョン情報が使用できません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.ui.dse/org/eclipse/datatools/connectivity/ui/dse/resources.properties?key=CPVersionPropertyPage.label.techVersions">
        <source>The following technologies are available on this server:</source>
        <target>このサーバーでは以下のテクノロジーが使用可能です:</target>
        <alt-trans tool-id="pleiades">
          <source>The following technologies are available on this server:</source>
          <target>このサーバーでは以下のテクノロジーが使用可能です:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.ui.dse/org/eclipse/datatools/connectivity/ui/dse/resources.properties?key=ConnectionProfileLabelProvider.label.versionIndicator" translate="no">
        <source>{0} ({1} v. {2}) </source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.ui.dse/org/eclipse/datatools/connectivity/ui/dse/resources.properties?key=ProfileSelectionDialog.Dialog.Title">
        <source>Profile Browse</source>
        <target state="x-reviewed">プロファイル参照</target>
        <note from="k.ymoto@nifty.com">2008.08.18</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.18</note>
        <alt-trans tool-id="pleiades">
          <source>Profile Browse</source>
          <target>プロファイル参照</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.ui.dse/org/eclipse/datatools/connectivity/ui/dse/resources.properties?key=ProfileSelectionDialog.Title">
        <source>Select an available profile</source>
        <target state="x-reviewed">使用可能なプロファイルを選択</target>
        <note from="k.ymoto@nifty.com">2008.08.18</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.18</note>
        <alt-trans tool-id="pleiades">
          <source>Select an available profile</source>
          <target>使用可能なプロファイルを選択</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.ui.dse/org/eclipse/datatools/connectivity/ui/dse/resources.properties?key=ProfileSelectionDialog.Message">
        <source>Select from the list of available profiles.</source>
        <target state="x-reviewed">使用可能なプロファイルのリストから選択してください。</target>
        <note from="k.ymoto@nifty.com">2008.08.18</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.08.18</note>
        <alt-trans tool-id="pleiades">
          <source>Select from the list of available profiles.</source>
          <target>使用可能なプロファイルのリストから選択してください。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.ui.dse/org/eclipse/datatools/connectivity/ui/dse/resources.properties?key=ExistingConnectionsDialogPage.ExistingConnections.group">
        <source>Connections</source>
        <target>接続</target>
        <alt-trans tool-id="pleiades">
          <source>Connections</source>
          <target>接続</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.ui.dse/org/eclipse/datatools/connectivity/ui/dse/resources.properties?key=ExistingConnectionsDialogPage.Properties.label">
        <source>Properties</source>
        <target>プロパティー</target>
        <alt-trans tool-id="pleiades">
          <source>Properties</source>
          <target>プロパティー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.ui.dse/org/eclipse/datatools/connectivity/ui/dse/resources.properties?key=ExistingConnectionsDialogPage.Property.columnHeader">
        <source>Property</source>
        <target>プロパティー</target>
        <alt-trans tool-id="pleiades">
          <source>Property</source>
          <target>プロパティー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.ui.dse/org/eclipse/datatools/connectivity/ui/dse/resources.properties?key=ExistingConnectionsDialogPage.Value.columnHeader">
        <source>Value</source>
        <target>値</target>
        <alt-trans tool-id="pleiades">
          <source>Value</source>
          <target>値</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.ui.dse/org/eclipse/datatools/connectivity/ui/dse/resources.properties?key=ExistingConnectionsDialogPage.Button.new">
        <source>New...</source>
        <target>新規...</target>
        <alt-trans tool-id="pleiades">
          <source>New...</source>
          <target>新規...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.ui.dse/org/eclipse/datatools/connectivity/ui/dse/resources.properties?key=ExistingConnectionsDialogPage.Button.edit">
        <source>Edit...</source>
        <target>編集...</target>
        <alt-trans tool-id="pleiades">
          <source>Edit...</source>
          <target>編集...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.ui.dse/org/eclipse/datatools/connectivity/ui/dse/resources.properties?key=ExistingConnectionsDialogPage.Button.delete">
        <source>Delete</source>
        <target>削除</target>
        <alt-trans tool-id="pleiades">
          <source>Delete</source>
          <target>削除</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.ui.dse/org/eclipse/datatools/connectivity/ui/dse/resources.properties?key=ExistingConnectionsDialogPage.PropertyName.name">
        <source>Name</source>
        <target>名前</target>
        <alt-trans tool-id="pleiades">
          <source>Name</source>
          <target>名前</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.ui.dse/org/eclipse/datatools/connectivity/ui/dse/resources.properties?key=ExistingConnectionsDialogPage.PropertyName.description">
        <source>Description</source>
        <target>説明</target>
        <alt-trans tool-id="pleiades">
          <source>Description</source>
          <target>説明</target>
          <note from="blanconlpackgenerator.version">0.1.12</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.ui.dse/org/eclipse/datatools/connectivity/ui/dse/resources.properties?key=ExistingConnectionsDialogPage.PropertyName.category">
        <source>Category</source>
        <target>カテゴリー</target>
        <alt-trans tool-id="pleiades">
          <source>Category</source>
          <target>カテゴリー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.ui.dse/plugin.properties?key=Plugin.Name">
        <source>Eclipse Data Tools Platform Data Source Explorer Plug-in</source>
        <target>Eclipse データ・ツール・プラットフォーム・データ・ソース・エクスプローラー・プラグイン</target>
        <alt-trans tool-id="pleiades">
          <source>Eclipse Data Tools Platform Data Source Explorer Plug-in</source>
          <target>Eclipse データ・ツール・プラットフォーム・データ・ソース・エクスプローラー・プラグイン</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.ui.dse/plugin.properties?key=Plugin.ProviderName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.ui.dse/plugin.properties?key=DSE.Connect.label">
        <source>&amp;Connect</source>
        <target>接続(&amp;C)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Connect</source>
          <target>接続(&amp;C)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.ui.dse/plugin.properties?key=DSE.Disconnect.label">
        <source>&amp;Disconnect</source>
        <target>切断(&amp;D)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Disconnect</source>
          <target>切断(&amp;D)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.ui.dse/plugin.properties?key=DSE.Duplicate.label">
        <source>Du&amp;plicate</source>
        <target>複製(&amp;P)</target>
        <alt-trans tool-id="pleiades">
          <source>Du&amp;plicate</source>
          <target>複製(&amp;P)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.ui.dse/plugin.properties?key=DSE.Delete.label">
        <source>D&amp;elete</source>
        <target>削除(&amp;E)</target>
        <alt-trans tool-id="pleiades">
          <source>D&amp;elete</source>
          <target>削除(&amp;E)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.ui.dse/plugin.properties?key=DSE.Rename.label">
        <source>Re&amp;name</source>
        <target>名前変更(&amp;N)</target>
        <alt-trans tool-id="pleiades">
          <source>Re&amp;name</source>
          <target>名前変更(&amp;N)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.ui.dse/plugin.properties?key=DSE.Refresh.label">
        <source>Ref&amp;resh</source>
        <target>リフレッシュ(&amp;R)</target>
        <alt-trans tool-id="pleiades">
          <source>Ref&amp;resh</source>
          <target>リフレッシュ(&amp;R)</target>
          <note from="blanconlpackgenerator.version">0.0.88</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.ui.dse/plugin.properties?key=DSE.Ping.label">
        <source>&amp;Ping...</source>
        <target state="x-reviewed">Ping(&amp;P)...</target>
        <note from="k.ymoto@nifty.com">2008.07.14</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.14</note>
        <alt-trans tool-id="pleiades">
          <source>&amp;Ping...</source>
          <target>Ping(&amp;P)...</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.ui.dse/plugin.properties?key=DSE.ADDCP_m.label" translate="no">
        <source>N</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.ui.dse/plugin.properties?key=DSE.AddCP_nm.label">
        <source>New Connection Profile</source>
        <target>新規接続プロファイル</target>
        <alt-trans tool-id="pleiades">
          <source>New Connection Profile</source>
          <target>新規接続プロファイル</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.ui.dse/plugin.properties?key=DSE.AddCP.label">
        <source>&amp;New Connection Profile</source>
        <target>新規接続プロファイル(&amp;N)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;New Connection Profile</source>
          <target>新規接続プロファイル(&amp;N)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.ui.dse/plugin.properties?key=DSE.AddCP.tooltip">
        <source>New Connection Profile</source>
        <target>新規接続プロファイル</target>
        <alt-trans tool-id="pleiades">
          <source>New Connection Profile</source>
          <target>新規接続プロファイル</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.ui.dse/plugin.properties?key=DSE.AddRepo.label">
        <source>New Connection Profile &amp;Repository</source>
        <target state="x-reviewed">新規接続プロファイル・リポジトリー(&amp;R)</target>
        <note from="k.ymoto@nifty.com">2008.07.23</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.23</note>
        <alt-trans tool-id="pleiades">
          <source>New Connection Profile &amp;Repository</source>
          <target>新規接続プロファイル・リポジトリー(&amp;R)</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.ui.dse/plugin.properties?key=DSE.AddRepo.tooltip">
        <source>Create a new connection profile repository</source>
        <target>新規接続プロファイル・リポジトリーの作成</target>
        <alt-trans tool-id="pleiades">
          <source>Create a new connection profile repository</source>
          <target>新規接続プロファイル・リポジトリーの作成</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.ui.dse/plugin.properties?key=DSE.Import_nm.label">
        <source>Import</source>
        <target>インポート</target>
        <alt-trans tool-id="pleiades">
          <source>Import</source>
          <target>インポート</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.ui.dse/plugin.properties?key=DSE.Import_m.label" translate="no">
        <source>I</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.ui.dse/plugin.properties?key=DSE.Import.label">
        <source>&amp;Import</source>
        <target>インポート(&amp;I)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Import</source>
          <target>インポート(&amp;I)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.ui.dse/plugin.properties?key=DSE.Import.tooltip">
        <source>Import</source>
        <target>インポート</target>
        <alt-trans tool-id="pleiades">
          <source>Import</source>
          <target>インポート</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.ui.dse/plugin.properties?key=DSE.Export_nm.label">
        <source>Export</source>
        <target>エクスポート</target>
        <alt-trans tool-id="pleiades">
          <source>Export</source>
          <target>エクスポート</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.ui.dse/plugin.properties?key=DSE.Export_m.label" translate="no">
        <source>E</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.ui.dse/plugin.properties?key=DSE.Export.label">
        <source>&amp;Export</source>
        <target>エクスポート(&amp;E)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Export</source>
          <target>エクスポート(&amp;E)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.ui.dse/plugin.properties?key=DSE.Export.tooltip">
        <source>Export</source>
        <target>エクスポート</target>
        <alt-trans tool-id="pleiades">
          <source>Export</source>
          <target>エクスポート</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.ui.dse/plugin.properties?key=DSE.CollapseAll.label">
        <source>&amp;Collapse All</source>
        <target>すべて縮小表示(&amp;C)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Collapse All</source>
          <target>すべて縮小表示(&amp;C)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.ui.dse/plugin.properties?key=DSE.ExpandAll.label">
        <source>&amp;Expand All</source>
        <target>すべて展開(&amp;E)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Expand All</source>
          <target>すべて展開(&amp;E)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.ui.dse/plugin.properties?key=DSE.ExpandAll.tooltip">
        <source>Expand All</source>
        <target>すべて展開</target>
        <alt-trans tool-id="pleiades">
          <source>Expand All</source>
          <target>すべて展開</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.ui.dse/plugin.properties?key=DSE.ShowCategory.command.label">
        <source>Show Category</source>
        <target>カテゴリーの表示</target>
        <alt-trans tool-id="pleiades">
          <source>Show Category</source>
          <target>カテゴリーの表示</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.ui.dse/plugin.properties?key=DSE.ShowCategory.command.description">
        <source>Show Category</source>
        <target>カテゴリーの表示</target>
        <alt-trans tool-id="pleiades">
          <source>Show Category</source>
          <target>カテゴリーの表示</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.ui.dse/plugin.properties?key=DSE.ShowCategory_nm.label">
        <source>Show Category</source>
        <target>カテゴリーの表示</target>
        <alt-trans tool-id="pleiades">
          <source>Show Category</source>
          <target>カテゴリーの表示</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.ui.dse/plugin.properties?key=DSE.ShowCategory_m.label" translate="no">
        <source>S</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.ui.dse/plugin.properties?key=DSE.ShowCategory.label">
        <source>&amp;Show Category</source>
        <target>カテゴリーの表示(&amp;S)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Show Category</source>
          <target>カテゴリーの表示(&amp;S)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.ui.dse/plugin.properties?key=DSE.ShowCategory.tooltip">
        <source>Show Category</source>
        <target>カテゴリーの表示</target>
        <alt-trans tool-id="pleiades">
          <source>Show Category</source>
          <target>カテゴリーの表示</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.ui.dse/plugin.properties?key=DSE.Name">
        <source>Data Source Explorer</source>
        <target>データ・ソース・エクスプローラー</target>
        <alt-trans tool-id="pleiades">
          <source>Data Source Explorer</source>
          <target>データ・ソース・エクスプローラー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.ui.dse/plugin.properties?key=DSE.ContentExtension.Decorator">
        <source>Connection Profile Decorator</source>
        <target>接続プロファイル・デコレーター</target>
        <alt-trans tool-id="pleiades">
          <source>Connection Profile Decorator</source>
          <target>接続プロファイル・デコレーター</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.ui.dse/plugin.properties?key=DSE.ContentExtension.Decorator.Description">
        <source>Decorate content extension node when connecting to the server fails.</source>
        <target>サーバーへの接続に失敗した場合に、コンテンツ拡張ノードを装飾します。</target>
        <alt-trans tool-id="pleiades">
          <source>Decorate content extension node when connecting to the server fails.</source>
          <target>サーバーへの接続に失敗した場合に、コンテンツ拡張ノードを装飾します。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.ui.dse/plugin.properties?key=DSE.content.extended">
        <source>Data Source Explorer Extension w/Drop Support</source>
        <target>データ・ソース・エクスプローラー拡張 w/Drop サポート</target>
        <alt-trans tool-id="pleiades">
          <source>Data Source Explorer Extension w/Drop Support</source>
          <target>データ・ソース・エクスプローラー拡張 w/Drop サポート</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.ui.dse/plugin.properties?key=category.name.dataTools">
        <source>SQL Development</source>
        <target>SQL 開発</target>
        <alt-trans tool-id="pleiades">
          <source>SQL Development</source>
          <target>SQL 開発</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.ui.dse/plugin.properties?key=category.name.connectivity">
        <source>Connectivity</source>
        <target>接続</target>
        <alt-trans tool-id="pleiades">
          <source>Connectivity</source>
          <target>接続</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.ui.dse/plugin.properties?key=General">
        <source>General</source>
        <target>一般</target>
        <alt-trans tool-id="pleiades">
          <source>General</source>
          <target>一般</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>